// fnsobrecar.cpp - Funciones sobrecargadas
#include "MisFunciones"

int main()
{
  long ai = 2, bi = 2;
  double ad = 1.5;

  visualizar("Resultados: ");       // invoca a la primera función
  visualizar(ai);                   // invoca a la segunda función
  visualizar("Dato entero = ", bi); // invoca a la tercera función
  visualizar("Dato real = ", ad);   // invoca a la quinta función
}

